<div class="row">
    <div class="col-12 col-lg-6 col-xl-4" n:foreach="$meetings as $meeting">
        <div class="card shadow mb-4">
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                <h6 class="m-0 font-weight-bold text-primary">
                    <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $meeting->getId()}">
                        <i class="fas fa-angle-double-right"></i> {$meeting->getName()}
                    </a>
                </h6>
            </div>
            <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $meeting->getId()}" class="card-img-top text-center">
                <img n:img="$meeting->getImagePreview(), '420x200', 'exact'" n:if="$meeting->getImagePreview()">
            </a>
            <div class="card-body">
                <div class="row">
                    <div class="col-5">{_'meeting.front.overview.term'}</div>
                    <div class="col-7">{$meeting->getTermClever()}</div>
                </div>

                <div class="row" n:if="$meeting->isSetPlace()">
                    <div class="col-5">{_'meeting.front.overview.place'}</div>
                    <div class="col-7">
                        <a href="{$meeting->getPlaceLinkToMap()}" target="_blank">
                            <i class="fas fa-map-marker-alt"></i> {$meeting->getPlaceName()}
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-5">{_'meeting.front.overview.number-of-users'}</div>
                    <div class="col-7">{$meeting->getNumberOfUsers()}</div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row" n:if="count($oldMeetings) > 0">
    <div class="col-12">
        <h3>{_'meeting.front.overview.title.archive'}</h3>
    </div>
</div>

<div class="row" style="opacity: 40%;">
    <div class="col-12 col-lg-6 col-xl-4" n:foreach="$oldMeetings as $meeting">
        <div class="card shadow mb-4">
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                <h6 class="m-0 font-weight-bold text-primary">
                    <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $meeting->getId()}">
                        <i class="fas fa-angle-double-right"></i> {$meeting->getName()}
                    </a>
                </h6>
            </div>
            <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $meeting->getId()}" class="card-img-top text-center">
                <img n:img="$meeting->getImagePreview(), '420x200', 'exact'" n:if="$meeting->getImagePreview()">
            </a>
            <div class="card-body">
                <div class="row">
                    <div class="col-5">{_'meeting.front.overview.term'}</div>
                    <div class="col-7">{$meeting->getTermClever()}</div>
                </div>

                <div class="row" n:if="$meeting->isSetPlace()">
                    <div class="col-5">{_'meeting.front.overview.place'}</div>
                    <div class="col-7">
                        <a href="{$meeting->getPlaceLinkToMap()}" target="_blank">
                            <i class="fas fa-map-marker-alt"></i> {$meeting->getPlaceName()}
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-5">{_'meeting.front.overview.number-of-users'}</div>
                    <div class="col-7">{$meeting->getNumberOfUsers()}</div>
                </div>
            </div>
        </div>
    </div>
</div>
